这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:AudioPlayer17/Style.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
AudioPlayer17留言 | 贡献
创建页面,内容为“* { background-color:rgb(240 255 255 / 40%); }”
 
Sam0324留言 | 贡献
无编辑摘要
第1行: 第1行:
* {
* {
background-color:rgb(240 255 255 / 40%);
background-color:rgba(240,255,255,0.4);
}
}

2022年4月9日 (六) 17:37的版本

* {
	background-color:rgba(240,255,255,0.4);
}